@font-face {
  font-family: 'AC Line';
  src: url("/assets/fonts/ac_line.eot");
  src: url("/assets/fonts/ac_line.eot#iefix") format("embedded-opentype"), url("/assets/fonts/ac_line.woff") format("woff"), url("/assets/fonts/ac_line.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #cccccc;
  position: relative;
  padding: 0;
  margin: 0;
}

.stripes {
  background-image: url("/assets/images/stripes.png");
  opacity: 0.2;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .stripes {
    background-image: url("assets/images/stripes@2x.png");
    -webkit-background-size: 8px 8px;
    background-size: 8px 8px;
  }
}

.video-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url(/assets/images/video.jpg) bottom / contain no-repeat transparent;
  -webkit-background-size: cover;
  background-size: cover;
}
.video-container video {
    /*width: 100%;
    height: auto;
    top: 50%;*/
    
    min-width: 100%;
    height: 100vh;
    object-fit: cover;
}
/*@media screen and (max-width: 768px) {
    .video-container video {
        display: none;
    }
}*/

.content {
  position: absolute;
  top: 50%;
  width: 100%;
}
.content .content-wrapper {
  position: relative;
  width: 100%;
  text-align: center;
}
.content .content-wrapper .gray-line {
  cursor: default;
  font-family: 'AC Line';
  margin-top: 10px;
  padding: 10px 0;
  color: #222222;
}
.content .content-wrapper .gray-line .name {
  font-size: 32px;
  color: #222222;
  margin-bottom: 5px;
}
.content .content-wrapper .gray-line .subtitle {
  font-size: 20px;
  color: #666666;
}

.copyright {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.copyright p {
    margin: 0 0 0.5rem;
    text-align: center;
    font-size: 1.25rem;  /*20px*/
}
.copyright span {
    font-family: 'AC Line';
}

#qrcode {
  display: inline-block;
  padding: 10px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.4);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/*# sourceMappingURL=application.css.map */

/*
     FILE ARCHIVED ON 11:03:53 Aug 04, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:00:55 Nov 30, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 282.23 (3)
  esindex: 0.011
  captures_list: 302.806
  CDXLines.iter: 13.804 (3)
  PetaboxLoader3.datanode: 236.048 (4)
  exclusion.robots: 0.261
  exclusion.robots.policy: 0.245
  RedisCDXSource: 1.877
  PetaboxLoader3.resolve: 89.512 (3)
  load_resource: 74.589
*/